{
  "adminDashboard": {
    "actions": "Aktionen",
    "date": "Datum",
    "editPost": "Nachricht bearbeiten",
    "saveDraft": "Als Entwurf speichern",
    "draft": "Entwurf",
    "published": "Veröffentlicht",
    "enterHeadline": "Überschrift eingeben",
    "enterText": "Text eingeben",
    "headline": "Überschrift",
    "postMessage": "Nachricht veröffentlichen",
    "preview": "Vorschau:",
    "text": "Text",
    "state": "Status"
  },
  "adminmenu": {
    "jobs": "Jobs",
    "management": "Management",
    "news": "Nachrichten",
    "organizations": "Organisationen",
    "projectManagement": "Projekt-Management",
    "projects": "Projekte",
    "users": "Alle Nutzer"
  },
  "adminorganizations": {
    "action": "Aktion",
    "description": "Beschreibung",
    "logo": "Logo",
    "name": "Name der Organisation",
    "users": "Benutzer"
  },
  "adminprojects": {
    "action": "Aktionen",
    "collaborators": "Mitarbeiterinnen",
    "creationtime": "Erstellungszeit",
    "deleteproject": "Projekt löschen",
    "editproject": "Projekt bearbeiten",
    "invite": "Laden Sie Mitarbeiter ein",
    "ispublic": "Projekt ist öffentlich",
    "lastcableoptimization": "Projekt Letzte Kabeloptimierung",
    "lastchangeofparamerers": "Projekt Letzte Änderung der Parameter",
    "lastoptimalization": "Letzte Projektoptimierung",
    "lastsesivityanalisys": "Projekt Letzte Sensibilitätsanalyse",
    "lastsimulation": "Projekt Letzte Simulation",
    "projectname": "Projektname",
    "public": "Ist öffentlich",
    "usercreator": "Ersteller",
    "version": "Version",
    "latestversion": "Neuste Version"
  },
  "adminProjManage": {
    "accept": "Akzeptieren",
    "decline": "Verwerfen",
    "deleted": "Gelöscht",
    "discardRequest": "Veröffentlichung verwerfen",
    "private": "Privat",
    "published": "Veröffentlicht",
    "PublishedInGitAndWebapp": "In Git und Webapp veröffentlicht",
    "PublishedOnlyInGit": "Nur in Git veröffentlicht",
    "publishGit": "Bei Git veröffentlichen",
    "publishGitWebapp": "Bei Git und Webapp veröffentlichen",
    "publishWebapp": "In Webapp veröffentlichen",
    "recycleProject": "Projekt recyceln",
    "removeWebapp": "Von Webapp entfernen",
    "status": "Status",
    "toDetailPage": "Zur Detailseite",
    "underReview": "Wird überprüft"
  },
  "adminusers": {
    "action": "Aktionen",
    "deactivated": "Deaktiviert",
    "deleteuser": "Benutzer löschen",
    "edituser": "Benutzer bearbeiten",
    "email": "Email",
    "firstname": "Vorname",
    "lastlogin": "Letzte Anmeldung",
    "lastname": "Nachname",
    "numberoffinishedjobs": "Anzahl der erledigten Aufträge",
    "numberofjobs": "Anzahl der aktuell ausgeführten Jobs",
    "organization": "Organisation",
    "registrationtime": "Registrierungszeit",
    "search": "Suche"
  },
  "carousel": {
    "layoutOptimization": "Layout-Optimierung",
    "layoutOptimizationContent": "Optimieren der Position von Turbinen innerhalb einer definierten Region unter Verwendung von Musteransätzen, genetischen Algorithmen und Verfeinerungsschritten für die lokale Suche",
    "sensitivityAnalysis": "Empfindlichkeits-Analyse",
    "sensitivityAnalysisContent": "Analysieren Sie den Einfluss unsicherer Parameter auf die Lösung für eine wirtschaftliche Risikoanalyse ",
    "windFarmSimulation": "Windpark-Simulation",
    "windFarmSimulationContent": "Modellieren Sie Ihren eigenen Windpark, simulieren Sie seine jährliche Energieproduktion und bewerten Sie seine wirtschaftlichen Auswirkungen"
  },
  "dashboard": {
    "addProjectButton": "Neues Projekt hinzufügen",
    "lastLogin": "Dein letzter Login war am",
    "newsFeed": "News Feed",
    "seeJobsButton": "Jobs anzeigen",
    "seeProjectsButton": "Projekte anzeigen",
    "welcome": "Willkommen {{user}}",
    "WebApp": "Web-App",
    "Windflower": "Windflower",
    "TechnicalReports": "Technische Berichte"
  },
  "error": {
    "economics": {
      "invalidValue": "Wert ungültig",
      "valueOutOfBounds": "Wert außerhalb des zulässigen Bereichs"
    },
    "login": {
      "expired": "Ihre Sitzung ist abgelaufen. Bitte loggen Sie sich erneut ein.",
      "mail": "Email Addresse ist erforderlich"
    },
    "projectPage": {
      "projectNameRequired": "Projektname ist erforderlich",
      "projectDescriptionRequired": "Projektbeschreibung ist erforderlich"
    },
    "register": {
      "cookie": "Sie müssen Cookies akzeptieren",
      "cst": "Sie müssen den Nutzungsbedingungen und dem Datenschutz zustimmen.",
      "firstName": "Vorname erforderlich.",
      "invalid": "Ihr Passwort enhält ungültige Zeichen",
      "lastName": "Nachname erforderlich",
      "mail": "Gültige Email Adresse erforderlich.",
      "newPasswordIsSameAsOldPassword": "Werte für neues und altes Password dürfen nicht identisch sein",
      "pwd": "Passwort erforderlich.",
      "short": "Passwort muss mindestens acht Zeichen enthalten",
      "wrongOldPassword": "Altes Passwort ist falsch",
      "organization": "Organisation erforderlich"
    }
  },
  "footer": {
    "featureRequest": "Feature-Anfrage",
    "reportBug": "Fehler melden"
  },
  "form": {
    "label": {
      "abort": "Abbrechen",
      "changePassword": "Passwort ändern",
      "createGuest": "Gastaccount erstellen",
      "firstName": "Vorname",
      "lastName": "Nachname",
      "login": "Anmelden",
      "loginGuest": "Als Gast anmelden",
      "mail": "Email Addresse",
      "newPassword": "Neues Passwort",
      "oldPassword": "Altes Passwort",
      "organization": "Organisation",
      "password": "Passwort",
      "project": {
        "description": "Projektbeschreibung",
        "title": "Projekttitel"
      },
      "register": "Registrieren",
      "submit": "Abschicken",
      "update": "Aktualisieren"
    },
    "login": {
      "forgotpassword": "Passwort vergessen",
      "freeregister": "Melde dich kostenlos an",
      "guest": "Schnelleinstieg bei WindFlower als Gast. Es ist keine Registrierung erforderlich.",
      "newto": "Neu bei Windflower?",
      "stay": "Bleibe eingeloggt",
      "title": "Einloggen mit bestehendem Account",
      "titleGuest": "Einloggen mit Gastaccount"
    },
    "register": {
      "acceptDataPolicy": "Hiermit bestätige ich, dass ich die folgenden Dokumente vollstaendig gelesen und verstanden habe und gebe meine Zustimmung",
      "acceptDataPolicyLink": "Nutzungsvereinbarung und Datenschutzerklärung",
      "additionalInformation": "Starte jetzt kostenlos!",
      "cookieConsent": "Windflower verwendet Cookies, um die Website bestmöglich an die Bedürfnisse unserer Besucher anzupassen. Wenn Sie weiterhin auf der Website surfen, erklären Sie sich einverstanden mit der Verwendung von",
      "cookieConsentLink": "Cookies.",
      "title": "Benutzerkonto anlegen"
    },
    "settings": {
      "additionalInformation": "Aktualisieren Sie Ihre Kontodaten",
      "title": "Einstellungen"
    }
  },
  "job": {
    "deprecated": "Abgelehnt",
    "id": "Job ID",
    "projectId": "Projekt-ID",
    "projectType": "Projekttyp",
    "status": {
      "aborted": "Abgebrochen",
      "error": "Fehler",
      "finished": "Beendet",
      "running": "Läuft"
    },
    "taskType": "Aufgabentyp",
    "times": {
      "finish": "Endzeit",
      "request": "Anfragezeit",
      "start": "Startzeit"
    }
  },
  "jobs": {
    "aborted": "Abgebrochen",
    "abortTask": "Auftrag abbrechen",
    "aborttime": "Abbruchzeit",
    "action": "Aktion",
    "clearList": "Liste leeren",
    "clearTaskFromList": "Auftrag aus Liste entfernen",
    "completed": "Abgeschlossen",
    "creator": "Benutzer, der den Job erstellt hat",
    "duration": "Dauer",
    "endtime": "Endzeit",
    "expectedendtime": "Erwartete Endzeit",
    "inprogress": "In Bearbeitung",
    "projectname": "Projektname",
    "startingtime": "Anfangszeit",
    "taskType": "Auftragstyp",
    "taskTypes": {
      "generate3dPrinterFile": "3D Printer Datei erstellen",
      "generateTopography": "Topographie generieren",
      "generateWindData": "Wind-Daten generieren",
      "optimization": "Optimierung",
      "sensitivityAnalysis": "Sensibilitätsanalyse",
      "simulation": "Simulation"
    },
    "times": {
      "finish": "Endzeit",
      "request": "Anfragezeit",
      "start": "Anfangszeit"
    }
  },
  "landingpage": {
    "additionalExplanation": "Technisch-ökonomische Simulation unter Berücksichtigung zeitabhängiger Tarife und Verkabelungskosten.\nOptimierung des Windpark-Layouts durch mehrstufige Optimierung mit Mustern, genetischen Algorithmen und lokaler Suche, mit dynamischer Berechnung der optimalen Verkabelungskosten.\nOptimale Verkabelung des Windparks durch exakte Optimierung mit automatischer Auswahl der besten Kabel.\n",
    "cardContent_freeOfCharge": "Unsere Web-App ist kostenlos dank hunderter Mathematik-, Informatik- und Maschinenbau-Studenten der RWTH Aachen, die an dieser Vision einer kostenlosen Web-Anwendung zur Simulation und Layout-Optimierung von Windparks arbeiten.",
    "cardContent_onlineTool": "Simulieren Sie online in einer Webanwendung in einem mobil-freundlichen Design.\n Einfacher Import und Export von Dateien, z.B. meteorologischen Daten oder grafische Darstellungen.",
    "cardContent_projects": "Lernen Sie von öffentlich zugänglichen Windparkprojekten, erstellen Sie ihr eigenes Projekt und arbeiten Sie gleichzeitig mit anderen Wissenschaftlern am selben Projekt zusammen.",
    "cardContent_visualisation": "Unsere 3D-Visualisierung unterstützt Sie dabei, Ihre Parametereinstellungen direkt zu sehen.\n Bewundern Sie Ihren selbst entworfenen Windpark als Ausdruck in 3D.",
    "cardHeader_freeOfCharge": "kostenlos",
    "cardHeader_onlineTool": "Online-Tool",
    "cardHeader_projects": "Projekt",
    "cardHeader_visualisation": "Visualisierung & 3D Drucker",
    "footer_disclaimer": "Disclaimer",
    "footer_imprint": "Impressum",
    "footer_privacy": "Datenschutz",
    "learnMoreButton": "Erfahre mehr",
    "login": "Anmelden",
    "register": "Registrieren",
    "shortExplanation": "Simulation von Offshore Windparks und Optimierung der Turbinen-Anordnung.",
    "startNowButton": "Starte jetzt"
  },
  "menu": {
    "dashboard": "Dashboard",
    "globalProjects": "Öffentliche Projekte",
    "jobs": "Jobs",
    "projectManagement": "Projektverwaltung",
    "projects": "Meine Projekte",
    "userManagement": "Benutzerverwaltung"
  },
  "navigationFooter": {
    "3D": "3D",
    "parameters": "Parameter",
    "report": "Bericht",
    "info": "Info"
  },
  "newOrganization": {
    "create": "Erstelle neue Organisation",
    "description": "Beschreibung der Organisation",
    "edit": "Bearbeite Organisation",
    "editTitle": "Bearbeite Organisation Information",
    "name": "Name der Organisation",
    "new": "Neue Organisation"
  },
  "newproject": {
    "cloneDescription": "Sie können die Parameter Ihres neuen Projekts später anpassen.",
    "cloneProject": "Neues Projekt aus existierendem Projekt erstellen",
    "copying": "Beginnen Sie mit dem Kopieren von Daten aus dem Projekt",
    "create": "Neues Projekt erstellen",
    "description": "Beschreibung",
    "editTitle": "Bearbeite Projektinformation",
    "invite": "Laden Sie Mitarbeiter ein",
    "new": "Neues Projekt",
    "projectname": "Name des Projekts"
  },
  "parameter": {
    "cabling": {
      "autoBest": "Wähle besten Kabel aus maximaler Anzahl von Kabeln",
      "autoBestDescription": "Automatische Auswahl der besten Kabel unter Verwendung einer maximalen Anzahl von Kabeln",
      "cableTypes": {
        "acResistance": "AC-Widerstand",
        "acResistanceDescription": "Maximaler Widerstand von Wechselstrom [Ohm/km]",
        "addCable": "Kabel hinzufügen",
        "cableCapacity": "Kabelkapazität",
        "cableCapacityDescription": "Kabelkapazität [micro Farad/km]",
        "currentRating": "Stromstärke",
        "currentRatingDescription": "Stromstärke [Ampere]",
        "insulationLossFactor": "Isolationsverlustfaktor",
        "insulationLossFactorDescription": "Verluste durch Isolierung [%]",
        "price": "Preis",
        "priceDescription": "Materialkosten für Kabel [Euro/meter]",
        "remove": "Kabel entfernen",
        "type": "Name"
      },
      "cblTypes": "Kabeltypen",
      "cblTypesDescription": "Kabeltypen",
      "cblVoltg": "Kabel-Spannung",
      "cblVoltgDescription": "Elektrische Spannung des Verkabelungssystems des Windparks [Volt]",
      "closedLoop": "Closed-Loop Struktur",
      "currFreq": "Frequenz des Stroms",
      "currFreqDescription": "Frequenz des Verkabelungssystems im Windpark [Hertz]",
      "pwrLossFactor": "Leistungsverlustfaktor",
      "pwrLossFactorDescription": "Verluste der übertragenen Elektrizität durch Erwärmung [%]",
      "safetyGen": "Kosten für Turbinensicherheitsgenerator",
      "safetyGenDescription": "Kosten für einen Dieselgenerator der letzten Windkraftanlage in einer Stringstruktur aus Sicherheitsgründen [Euro]",
      "string": "String Struktur",
      "structure": "Struktur",
      "structureDescription": "String- oder Closed-Loop-Struktur für das Verkabelungssystem",
      "title": "Verkabelung",
      "turbCableConCost": "Kosten für Turbinenkabel-Verbindung",
      "turbCableConCostDescription": "Kosten für den Anschluss einer Windenergieanlage an das Kabelsystem [Euro]"
    },
    "economics": {
      "annualOACost": "Kosten für den jährlichen Betrieb und die Wartung pro installiertem MW",
      "automaticComputationwithBathymetry": "Automatische Berechnung mit Bathymetrie",
      "barChartYAxis": "Kosten in €",
      "costPerCablLen": "Kosten für die Kabelverlegung",
      "costPerCablLenDescription": "Kosten für die Kabelverlegung [Euro/km]",
      "costPerTurb": "Kosten für Windturbine",
      "costPerTurbDescription": "Investitionskosten pro Turbine ohne Fundamentkosten [Euro]",
      "costPerTurbFound": "Kosten für Windturbinen-Fundament",
      "costPerTurbFoundDescription": "Investitionskosten pro Turbinenfundament [Euro]",
      "discountRate": "Effektivzinssatz",
      "discountRateDescription": "Effektiver Zinssatz in der angegebenen Laufzeit [%]",
      "energyPriceTarif": "Energiepreis",
      "energyPriceTarifDescription": "Energiepreistarif für jede Stunde eines Tages [Euro/MWh]",
      "manual": "Manuell",
      "projLifetime": "Projektlaufzeit",
      "projLifetimeDescription": "Lebensdauer des Windparks zur Stromerzeugung [Jahre]",
      "projManagmCost": "Kosten für Projektmanagement",
      "projManagmCostDescription": "Kosten für das Projektmanagement [Euro]",
      "substCost": "Kosten für die Umspannstation",
      "substCostDescription": "Investitionskosten pro Umspannstation [Euro]",
      "title": "Wirtschaft"
    },
    "general": {
      "graphTimeslot": "Timeslot",
      "save": "Speichern"
    },
    "meteo": {
      "directionMeasurements": "Datei zur Windrichtung",
      "energyPlus": "EnergyPlus",
      "energyPlusFile": "EnergyPlus Datei",
      "fileType": "Winddaten hochladen",
      "fileTypeDescription": "Das Json-Schema für die Eingabedatei von generateWinddataService: 'meteo.json'.",
      "fino": "FINO Met Mast",
      "generateWindFile": "Winddatendatei erzeugen",
      "graphDescrText1": "für die Zeitspanne von",
      "graphDescrText2": "bis",
      "graphDescrText3": "und Windrichtung von",
      "show24h": "24 Stunden anzeigen",
      "speedMeasurements": "Datei zur Windgeschwindigkeit",
      "timeslot": "Timeslot",
      "title": "Meteo",
      "weibull": "Weibull",
      "weibullDistr": "Weibull-Verteilung in Richtung 180 Grad",
      "windDirectionsNumber": "Anzahl der Windrichtungen",
      "windDirectionsNumberDescription": "Anzahl der äquidistanten Windrichtungen zur Aggregation der Winddaten",
      "windMsrmHeight": "In der Höhe gemessene Windgeschwindigkeit",
      "windMsrmHeightDescription": "Messhöhe der Winddaten",
      "windRose": "Windrose",
      "windSpeedStep": "Schrittweite der Windgeschwindigkeit"
    },
    "optimization": {
      "alphaAdd": "Alpha hinzufügen",
      "alphaMove": "Alpha verschieben",
      "alphaRemove": "Alpha entfernen",
      "closePacking": "Dicht verpacken",
      "colsDistanceInterval": "Spaltenabstand Intervall",
      "combinatorial": "Kombinatorisch",
      "convergenceCriteria": "Konvergenzkriterien",
      "densityInterval": "Dichte Intervall",
      "downhillSimplex": "Downhill Simplex",
      "expansionInterval": "Ausdehnungsintervall",
      "frequencyOutputSolution": "Lösung für den Frequenzausgang",
      "hexagonalGrid": "Sechseckiges Raster",
      "hexagonSideInterval": "Hexagon Side Intervall",
      "honeycombGrid": "Wabenraster",
      "interpolatedPositionsPerSide": "Interpolierte Positionen pro Seite",
      "iterationRange": "Iteration Bereich",
      "localSearch": "Lokale Suche",
      "matrixRadiusFactor": "Matrix-Radius-Faktor",
      "matrixSimulationsPerSide": "Matrix-Simulationen pro Seite",
      "moveDirections": "Wegbeschreibung verschieben",
      "moveSteps": "Schritte verschieben",
      "multiObjective": "Multi-Ziel",
      "multiStep": "Mehrstufig",
      "numCirclePositions": "Anzahl der Positionen pro Kreis",
      "numCircles": "Anzahl der Kreise",
      "numDistances": "Entfernungen Anzahl",
      "numTurbines": "Anzahl der Turbinen",
      "objectiveFunction": "Objektive Funktion",
      "opMode": "Optimierungsmodus",
      "opSteps": "Optimierungsmethoden",
      "pareto": "Pareto",
      "paretoFunctions": "Pareto Funktionen",
      "patternCombinationsPerParameter": "Musterkombinationen pro Parameter",
      "patternSearchMethod": "Methode der Mustersuche",
      "radialDistance": "Abstand zwischen den Kreisen",
      "relativeZoomInterval": "Relatives Zoom-Intervall",
      "rotationAngleInterval": "Drehwinkel Intervall",
      "rowsDistanceInterval": "Zeilenabstand Intervall",
      "shearingAngleInterval": "Scherwinkel-Intervall",
      "simulatedAnnealing": "Simuliertes Glühen",
      "singleObjective": "Einzel-Ziel",
      "slantedGrid": "Schräges Raster",
      "spiralGrid": "Spiralförmiges Raster",
      "tempAdd": "Temperatur hinzufügen",
      "tempMove": "Temperatur verschieben",
      "tempRemove": "Temperatur entfernen",
      "terminationRelativeConvergence": "Lösung Konvergenzbeendigung",
      "thresholdRange": "Schwellenwertbereich",
      "thresholdSteps": "Schwellenwert-Schritte",
      "title": "Optimierung",
      "useFirstFit": "First Fit verwenden",
      "useLocalSearch": "Lokale Suche als zweiten Schritt nutzen?",
      "verticalStretchInterval": "Sechseck Seitenintervall",
      "weighted": "Gewichtet",
      "weighting": "Gewichtung",
      "weightingNumber": "Gewichtung Anzahl"
    },
    "simulation": {
      "interpolMethod": "Interpolationsverfahren",
      "interpolMethodDescription": "Interpolationsverfahren für die Energieberechnung für jede Windrichtung und -geschwindigkeit",
      "lossPlantPerf": "Leistungsverlust der Anlage",
      "lossPlantPerfDescription": "Verluste des Windparks aufgrund von Ausfallzeiten, Abschaltung, Datierung und Terminierung der Turbinen, Verfügbarkeit des Versorgungsnetzes, Netzneustarts, Verfügbarkeit von Umspannwerken, Standortzugängen sowie ökologischen und anderen Einschränkungen [%]",
      "lossPwrCurve": "Verlust Leistungskurve",
      "lossPwrCurveDescription": "Verluste der Leistungskurve aufgrund suboptimaler Leistung, Leistungsaufnahme der Turbine und elektrischer Verluste durch den Transformator [%]",
      "lossWakeEff": "Verlust Wake-Effekt",
      "lossWakeEffDescription": "Wake-Effekt-Verluste durch interne Turbinenanordnungen, externe Turbinen und zukünftige Entwicklungen in der Nähe des Windparks [%]",
      "lossWindSpd": "Verlust Windgeschwindigkeit",
      "lossWindSpdDescription": "Verluste durch hohe Windhysterese, Richtungskürzungen, Windscherung, Turbulenzen und Schrägströmung [%]",
      "numberWindDirs": "Anzahl Windrichtungen",
      "numberWindDirsDescription": "Anzahl der berücksichtigten Windrichtungen für die Simulation",
      "numberWindSpds": "Anzahl Windgeschwindigkeiten",
      "numberWindSpdsDescription": "Anzahl der berücksichtigten Windgeschwindigkeiten für die Simulation",
      "title": "Simulation",
      "turbHeightWindSpdAdj": "Daten der Windgeschwindigkeit an die Turbinenhöhe anpassen",
      "wakeModel": "Wake-Modell",
      "wakeModelDescription": "Wake-Modell zur Berechnung der reduzierten Windgeschwindigkeit in Gegenwindrichtung",
      "windDataType": "Wind-Datentyp"
    },
    "site": {
      "addPoint": "Punkt hinzufügen",
      "addRestrictedArea": "Sperrgebiet hinzufügen",
      "addSubstation": "Umspannwerk hinzufügen",
      "fieldBoundary": "Bereichsgrenze",
      "fieldBoundaryDescription": "Geokoordinaten des Standortes",
      "latitude": "Breitengrad",
      "longitude": "Längengrad",
      "minimalDistBetwTurb": "Minimaler Abstand zwischen Turbinen",
      "minimalDistBetwTurbDescription": "Minimaler Abstand zwischen Turbinen",
      "removePoint": "Diesen Punkt entfernen",
      "removeRestrictedArea": "Sperrgebiet entfernen",
      "removeSubstation": "Umspannwerk entfernen",
      "restrictedArea": "Sperrgebiet",
      "restrictedAreaDescription": "Geokoordinaten des Sperrgebiets",
      "sourfaceRoughness": "Unebenheit der Oberfläche",
      "sourfaceRoughnessDescription": "Unebenheit des Meeresbodens zu Verwendung vom Wake-Modell",
      "substations": "Umspannwerk",
      "substationsDescription": "Geokoordinaten des Umspannwerks",
      "title": "Standort"
    },
    "turbine": {
      "ctTable": "ct Tabelle",
      "ctTableDescription": "Ct-Daten der Windkraftanlage in Abhängigkeit von der Windgeschwindigkeit [-]",
      "ctValue": "ct-Wert",
      "cutInSpd": "Cut-in Geschwindigkeit",
      "cutInSpdDescription": "Mindestwindgeschwindigkeit für eine rotierende Windturbine [Meter/Sek]",
      "cutOutSpd": "Cut-out Geschwindigkeit",
      "cutOutSpdDescription": "Höchstwindgeschwindigkeit für eine rotierende Windturbine [Meter/Sek]",
      "hubHeight": "Nabenhöhe",
      "hubHeightDescription": "Höhe der Turbinennabe [Meter]",
      "loadPre": "Lade vordefinierte Turbine",
      "pwrTable": "Leistungstabelle",
      "pwrTableDescription": "Produzierte Leistung der Windturbine in Abhängigkeit von der Windgeschwindigkeit [MW]",
      "pwrValue": "Leistungswert",
      "remove": "Paar entfernen",
      "rotorDiameter": "Rotor-Durchmesser",
      "rotorDiameterDescription": "Durchmesser des Turbinenrotors [Meter]",
      "title": "Turbine",
      "windSpeed": "Windgeschwindigkeit"
    },
    "uncertainty": {
      "levelGrowthFactor": "Level Wachstumsfaktor",
      "method": "Methode",
      "methodDescription": "Mathematisches Verfahren für die Empfindlichkeitsanalyse",
      "precision": "Präzision",
      "sampleSize": "Stichprobenumfang",
      "sparseGrid": "Sparse Grid-Ebene",
      "stochCollocation": "Stochastische Kollokation",
      "title": "Unsicherheit Quantifizierung",
      "uncert": "Unsicherheiten",
      "uncertainties": {
        "multiDim": "Alle Unsicherheitsparameter gleichzeitig berücksichtigen",
        "p90perc": "p90-Prozentsatz",
        "p90percDescription": "Gestalte die Verteilung durch Angeben, wie wahrscheinlich es ist, dass ein Wert außerhalb von 90% der Werte fällt",
        "parameter": "Parameter",
        "parameterDescription": "Entscheide, welcher Parameter als unsicher angesehen werden soll",
        "pdftype": "PDF-Typ",
        "pdftypeDescription": "Wahrscheinlichkeitsdichtefunktion des Parameters",
        "rows": {
          "ctCurve": "Ct-Kurve",
          "plantPerf": "Leistung der Anlage",
          "powerCurve": "Leistungskurve",
          "surfRoughness": "Oberflächenunebenheit",
          "wakeEffect": "Wake-Effekt",
          "windspeed": "Windgeschwindigkeit"
        }
      },
      "windSpdGrowthFactor": "Wachstumsfaktor Windgeschwindigkeit"
    }
  },
  "projectManagement": {
    "abort": "Abbruch",
    "action": "Aktion",
    "addUser": "Benutzer hinzufügen",
    "duplicateProj": "Projekt duplizieren",
    "email": "E-Mail",
    "firstName": "Vorname",
    "generalInformation": "Allgemeine Informationen",
    "goToResultPage": "Zur Ergebnisseite",
    "inviteToProj": "Benutzer zum Projekt einladen",
    "inviteUser": "Benutzer einladen (Mail)",
    "lastName": "Nachname",
    "permission": "Berechtigung",
    "publish": "Veröffentlichen",
    "publishDescription1": "Wenn Sie auf Veröffentlichen klicken, werden Ihre Daten unter der",
    "publishDescription2": "Lizenz veröffentlicht. Bitte beachten Sie, dass im Falle veralteter Ergebnisse (Simulationen wurden vor der aktuellen Version der Parameter ausgeführt) nur Ihre Parametereinstellungen und nicht veraltete Simulationsergebnisse veröffentlicht werden. Möchten Sie trotzdem veröffentlichen?",
    "publishProject": "Projekt veröffentlichen",
    "publishYourProject": "Veröffentlichen Sie Ihr Projekt",
    "send": "Senden",
    "submit": "Abschicken",
    "text": "Text",
    "delete": "Löschen",
    "rights": "Rechte"
  },
  "projectOverview": {
    "addProjectButton": "Neues Projekt hinzufügen",
    "createdAt": "Erstellt am:",
    "currentMap": "Nur Projekte des aktuellen Kartenausschnitts anzeigen",
    "displayPrivate": "Private Projekte anzeigen",
    "displayPublic": "Öffentliche Projekte anzeigen",
    "filter": "Filter",
    "filterOptions": "Filteroptionen",
    "newestFirst": "Erstellungszeit. Neueste zuerst",
    "oldestFirst": "Erstellungszeit. Älteste zuerst",
    "privateProjects": "Private Projekte",
    "publicProjects": "Öffentliche Projekte",
    "sortPrivate": "Private Projekte sortieren",
    "sortPublic": "Öffentliche Projekte sortieren",
    "statusAborted": "Abgebrochen",
    "statusFinished": "Abgeschlossen",
    "statusNotStartetYet": "Noch keine Jobs gestartet",
    "statusRunning": "Job wird ausgeführt",
    "version": "Version"
  },

  "result": {
    "3DPrint": "3D Druck",
    "3dSTLFile": "Download 3D Printer STL Datei",
    "3dSTLFileDownload": "Downloade STL File",
    "3dSTLFileGenerate": "Generiere STL File",
    "adoptOptimisedLayout": "Optimiertes Layout übernehmen",
    "annual_efficiency": "Jährliche Effizienz",
    "annual_o_and_m_costs": "Jährliche Betriebs- und Wartungskosten",
    "barChart": "Balkendiagramm:",
    "barChartYAxis": "Relative Optimierung in %",
    "cabling_costs": "Verkabelungskosten",
    "change": "Die Parameter wurden geändert und die Ergbenisse sind veraltet. Bitte erneut starten, um die aktuellen Ergebnisse zu erhalten.",
    "constructionCosts": "Gesamtbaukosten",
    "download": "Daten downloaden",
    "download3DPrint": "Lade 3D Modell des Projekts",
    "downloadData": "Daten runterladen",
    "downloadParameters": "Alle Parameter runterladen von ",
    "economicsData": "Übersicht der ekonomischen Daten",
    "exportImg": "Bild exportieren",
    "foundation_costs": "Kosten für das Fundament",
    "internal_rate_of_return": "Interne Ertragsrate",
    "investment_costs": "Investitionskosten gesamt",
    "lastOptimization": "Die letzte Optimierung wurde durchgeführt am",
    "lastParameter": "Die Parameter wurden zuletzt geändert am",
    "lastSensitivityAnalysis": "Die letzte Sensitivity Analyse wurde durchgeführt am",
    "lastSimulation": "Die letzte Simulation wurde durchgeführt am",
    "levelized_cost_of_energy": "Energiekosten",
    "logo": "Logo drucken",
    "logoDescription": "Eine Reliefversion des Logos in das 3D-Modell aufnehmen?",
    "net_annual_energy_production": "Jährl. Energieproduktion",
    "net_present_value": "Kapitalwert",
    "no": "Nein",
    "noChange": "Die Ergbnisse sind aktuell",
    "oldSavedValue": "alter Wert",
    "optimisedPositions": "Optimierte Positionen:",
    "optimisedValue": "optimisierter Wert",
    "optimization": "Optimierung",
    "parameter": "Parameter ",
    "parametersSunFlower": "Parameter der Solar Farm",
    "parametersWindFlower": "Parameter der Wind Farm",
    "payback_period": "Rückzahlungszeitraum",
    "restrictedArea": "Sperrgebiete drucken",
    "restrictedAreaDescription": "Sperrgebiete im 3D-Modell anzeigen?",
    "run": "Run",
    "sensitivityAnalysis": "Sensitivity Analyse",
    "showResults": "Ergebnisse: ",
    "simulation": "Simulation",
    "startOptimization": "Start Optimierung",
    "startSensitivityAnalysis": "Start Sensitivity Analyse",
    "startSimulation": "Starte Simulation",
    "startValidation": "Validierung stoppen",
    "stopOptimization": "Optimierung anhalten",
    "stopSensitivityAnalysis": "Sensitivity Analyse anhalten",
    "stopSimulation": "Simulation anhalten",
    "substation_costs": "Kosten für Umspannwerk",
    "topography": "Topographie drucken",
    "topographyDescription": "Die Bodentopographie des Standortes in das 3D-Modell einbeziehen?",
    "turbine_costs": "Turbinenkosten",
    "unit": "Einheit",
    "validation": "Validierung",
    "value": "Wert",
    "windDirection": "Windrichtung",
    "windDirectionDescription": "Windrichtung für alle Windturbinen im 3D-Modell.",
    "yes": "Ja"
  },
  "toolbar": {
    "goToAdminMode": "Administratormodus",
    "goToUserMode": "Benutzermodus",
    "guest": "Gast",
    "login": "Anmelden",
    "logout": "Abmelden",
    "projects": "Projekte",
    "register": "Registrieren",
    "settings": "Einstellungen",
    "unsubscribe": "Beenden"
  }
}
